Subject: NEW PAYMENT OPTIONS Processed for IBD today!
From: Pritish Nandi <[email-masked]>
To: Arun Kumar <[email-masked]>, "Binod Joshi" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devender Madan" <[email-masked]>, "S indra kumar . singh" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, Arun Kumar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Wed, 15 Jul 2015 21:49:57 +0530 (IST)

We ran a small test group of members thru the new payment options on IBD today for the InboxDollars eCard and the Prepaid Visa Card. 
Please remember the Prepaid Visa card is NOT associated with JP Morgan in any way. 

We processed 12 InboxDollars eCard requests and 16 Prepaid Visa Cards. 

There is NO RELOAD option and these Visa Cards come in 2 options: electronic and Mailed. 
The Visa Mailed card is an additional $3.00 and there is NO cost for the Visa electronic version. 

Articles in Zendesk Support Center on HOW TO (step by step instructions) for each: 

    * http://support.inboxdollars.com/hc/en-us/articles/204787489-How-do-I-request-an-InboxDollars-eCard- 
    * http://support.inboxdollars.com/hc/en-us/articles/205512585-How-do-I-request-a-Prepaid-Visa-Card- 

I have added some CR's if a member comes in and hasn't received their payment email from Tango. Please note that in all tests it took less than 5 minutes from the time we processed the payment before the member receives the payment email. We have told them to wait at least 3 hrs in the even there is some sort of processing glitch or delay. 

Any member having an issue with the receipt of their payment email or not sure how to order their cards AFTER INBOXDOLLARS PROCESSES PAYMENT MUST be directed to Tango Customer Service. 

Tango Support Team: 1-877-55-TANGO (82646) between 8AM - 6PM (PST), Monday through Friday. Or send them an email to [email-masked] . They will respond to all messages within one (1) business day. 

R egards, 
Pritish Nandi